    Return the pile up model for a data set.

get_pileup_model(id=None)
id - int or str, optional

Return the pile up model set by a call to `set_pileup_model` .

>>> jdp1 = get_pileup_model() >>> jdp2 = get_pileup_model(2)

PARAMETERS

The parameter for this function is:

Parameter
Definition
id
The data set containing the source expression. If not given then the default identifier is used, as returned by

`get_default_id` .

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023